package com.iamberry.wechat.core.entity.wx;

/**
 * 音乐消息
 * 
 * @author fzh
 */
public class MusicMessage extends BaseMessage  implements java.io.Serializable{

	private static final long serialVersionUID = -3037637454072225241L;
	// 音乐
	private Music Music;

	public Music getMusic() {
		return Music;
	}

	public void setMusic(Music music) {
		Music = music;
	}
}